# Allgemeine Geschäftsbedingungen (AGB) für den "Lauf für Kaya!"

## 1. Veranstalter

Der "Lauf für Kaya!" (im Folgenden: Veranstaltung) wird veranstaltet Lauf für Kaya! des Gymnasium Herzogenaurach (im Folgenden: Veranstalter).

## 2. Zweck der Veranstaltung

Der Lauf für Kaya! ist ein Benefiz-Lauf, an dem Schulen, Kindergärten, Unternehmen und gerne auch Solo-Läufer*innen teilnehmen können. Pro gelaufenem Kilometer und pro geschwommenen 50 m wird ein gewählter Betrag an Herzogenaurachs Partnerstadt, Kaya, gespendet.
Alle Einnahmen aus Startgeldern und gesammelten Spenden kommen diesem Zweck zugute.

## 3. Teilnahmeberechtigung

Teilnahmeberechtigt sind alle Personen, die sich ordnungsgemäß für die Veranstaltung angemeldet haben und die Teilnahmebedingungen erfüllen. Minderjährige bedürfen der Zustimmung ihrer gesetzlichen Vertreter zur Teilnahme.

## 4. Anmeldung

Die Anmeldung erfolgt durch die Schule der Teilnehmer, die Arbeitgeberin der Teilnehmer, online über https://portal.lauf-fuer-kaya.de oder vor Ort am Veranstaltungstag.

## 5. Spenden

Teilnehmer und Unterstützer können freiwillig Spenden für den in Punkt 2 genannten Zweck leisten.
Neben Festbetragsspenden (freier Betrag) können auch Spenden pro Kilometer (Läufer) oder pro 50 m (Schwimmer), die durch einzelne Teilnehmer oder Teilnehmer Gruppen geleistet wurden vereinbart werden. Die Höhe der Spende kann individuell festgelegt werden.
Spenden können über Überweisung auf das angegebene Konto oder Bargeldspenden am Veranstaltungstag getätigt werden. Für Spenden gemäß den gesetzlichen Bestimmungen können auf Wunsch Spendenbescheinigungen ausgestellt werden.

Kontoinformationen:

- Kontoinhaber: Gymnasium Herzogenaurach
- IBAN: DE 0776 3500 0010 6000 2195
- Bank; Sparkasse Erlangen

## 6. Haftungsausschluss

Die Teilnahme an der Veranstaltung erfolgt auf eigene Gefahr. Der Veranstalter übernimmt keine Haftung für Schäden jeglicher Art, die dem Teilnehmer im Zusammenhang mit der Teilnahme entstehen, es sei denn, der Schaden wurde grob fahrlässig oder vorsätzlich durch den Veranstalter verursacht. Dies gilt auch für Personen- und Sachschäden sowie Diebstahl.

## 7. Gesundheitszustand

Jeder Teilnehmer erklärt mit seiner Anmeldung, dass er körperlich fit ist und keine gesundheitlichen Bedenken gegen eine Teilnahme an der Veranstaltung bestehen. Im Zweifelsfall wird empfohlen, vor der Teilnahme einen Arzt zu konsultieren.

## 8. Durchführung der Veranstaltung

Der Veranstalter behält sich das Recht vor, die Veranstaltung bei Vorliegen wichtiger Gründe (z.B. extreme Wetterbedingungen, behördliche Anordnungen) abzusagen, zu verschieben oder in ihrer Form zu ändern. In diesem Fall werden die Teilnehmer so schnell wie möglich informiert.

## 9. Rechte an Bild- und Tonaufnahmen

Mit der Teilnahme an der Veranstaltung erklärt sich der Teilnehmer damit einverstanden, dass Bild- und Tonaufnahmen von seiner Person im Rahmen der Berichterstattung über den "Lauf für Kaya" durch den Veranstalter und Medienvertreter angefertigt und veröffentlicht werden dürfen.

## 10. Datenschutz

Die bei der Anmeldung erhobenen personenbezogenen Daten werden ausschließlich zum Zwecke der Durchführung der Veranstaltung und der Abwicklung der Spenden verwendet. Die Daten werden gemäß den geltenden Datenschutzbestimmungen behandelt und nicht an Dritte weitergegeben, es sei denn, dies ist zur Durchführung der Veranstaltung erforderlich (z.B. Weitergabe an einen Zeitmessdienst).

## 11. Salvatorische Klausel

Sollten einzelne Bestimmungen dieser AGB unwirksam sein oder werden, so bleibt die Wirksamkeit der übrigen Bestimmungen unberührt. Anstelle der unwirksamen Bestimmung tritt eine Regelung, die dem wirtschaftlichen Zweck der unwirksam gewordenen Bestimmung am nächsten kommt.

## 12. Gerichtsstand

Sofern rechtlich zulässig, ist Gerichtsstand für alle Streitigkeiten im Zusammenhang mit dieser Veranstaltung Herzogenaurach.

**Stand: 19.05.2025**
